package com.jasamedika.medifirst2000.service;

import java.util.Date;
import java.util.Map;

import com.jasamedika.medifirst2000.entities.PapKebutuhanEdukasi;
import com.jasamedika.medifirst2000.vo.PapKebutuhanEdukasiVO;

public interface PapKebutuhanEdukasiService <T> extends BaseVoService<PapKebutuhanEdukasi, PapKebutuhanEdukasiVO, String> {
	Map<String,Object> addKebutuhanEdukasi(PapKebutuhanEdukasiVO vo);
	Map<String,Object> updateKebutuhanEdukasi(PapKebutuhanEdukasiVO vo);
	Map<String,Object> findByNoCmAndTglInput(String noCm,Date tglInput);

}
